network:
  version: 2
  renderer: networkd
  ethernets:
    ens18:
      match:
        macaddress: 00:50:56:46:97:1d
      addresses: 
        - 149.102.128.116/21 
        #- 2a02:c204:2090:4038:0000:0000:0000:0001/64
      #gateway6: fe80::1
      routes:
        - to: 0.0.0.0/0
          via: 149.102.128.1
          on-link: true
      nameservers:
        search: [ invalid ]
        addresses:
          - 185.187.242.52
          - 185.187.242.51
          #- 2605:a141:5028::2:53
          #- 2605:a141:5028::1:53
